Subject: Re: MFC with Cygwin?
From: [email-masked] (Wei Ku)

3 Apr 1998 12:21:46 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

Hello, Jason:

I assume that one need to purchase MS. Visual C++ in order to legally use
MFC.

Wei Ku

-----Original Message-----
From: Jason Dagit <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Sunday, March 29, 1998 8:46 PM
Subject: MFC with Cygwin?

>I'm a newbie and I'm trying to learn win32 programming.  I keep hearing
>about MicroSoft Foundation Classes.  I'm wondering, what do I need to do
>to use MFC with Cygwin?  I have B19.1 and very little knowledge of
>win32  programming.  I have experience with DOS C/C++ and VB3.0, but
>thats about the extent of my programming.
>
>Please assume I know only what it takes to compile a simple project.  I
>have a generic windows application that I created following an example
>on MSDN, but that's my only experience with Cygwin32.
>
>Thank you lots,
>Jason
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".